cURL
curl --request GET \ --url https://app.allyy.io/api/model/v1.0/customer/{customerId}/modeltraining/{trainingId}/statistics/featuredependence/{featureId}/secondaryFeature/{secondaryFeatureId} \ --header 'Authorization: Bearer <token>'
{ "meta": { "errors": [ { "code": "<string>", "message": "<string>" } ], "validation": [ { "property": "<string>", "message": "<string>" } ], "info": {} }, "data": { "featureId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "featureName": "<string>", "originalName": "<string>", "featureValue": "<string>", "shapValueMin": 123, "shapValueMax": 123, "dataValueMin": 123, "dataValueMax": 123, "secondaryFeatureId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "secondaryFeatureName": "<string>", "secondaryOriginalName": "<string>", "secondaryFeatureValue": "<string>", "dataValue2Min": 123, "dataValue2Max": 123, "dependenceValues": [ { "shapValue1": 123, "dataValue1": 123, "shapValue2": 123, "dataValue2": 123 } ] } }
Documentation IndexFetch the complete documentation index at: https://docs.allyy.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.allyy.io/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
OK
Show child attributes